
div#online {
    padding-top:    5px;
    padding-left:   8px;
    padding-right:  8px;
    padding-bottom: 5px;
    width:85%!important;
    margin-top: 0px;
    text-align:left!important;
    background: #E4FDE4;
    border: 8px solid #cc0000;
    border-radius: 15px;
    box-shadow: 3px 3px 3px 3px #2B3B20;
}

.sqrform input[type="submit"], #mysqrbutton {
    background-color: #006600;
    border: none;
    color: #ffffff;
    padding: 12px 30px;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    transition: background-color 0.5s;
    -webkit-appearance: none;
    border-radius: 0;
    display: block;
    letter-spacing: 1px;
}


.sqrform input[type="submit"], #mysqrbutton:hover {
    background-color: #0000FF;
    border: none;
    color: #888888;
    padding: 12px 30px;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    transition: background-color 0.5s;
    -webkit-appearance: none;
    border-radius: 0;
    display: block;
    letter-spacing: 1px;
}

.sqrpara #news1 {
    width: 100%!important;
    margin-left: 0px!important;
    margin-bottom: 0px!important;
    background-color: #0033ff!important;
    text-align: left!important;
    border: 5% solid #ffff00;
    color: #FFFF00;
    border-style: solid;
    border-radius: 5%;
    border-all-radius: 5%;
    padding: 12px 30px;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    transition: background-color 0.5s;
    -webkit-appearance: none;
    display: block;
    letter-spacing: 1px;
}

.sqrpara #news1:hover {
    width: 100%!important;
    margin-left: 0px!important;
    margin-bottom: 0px!important;
    background-color: #006600!important;
    text-align: left!important;
    border: 5% solid #ffff00;
    color: #FFFF00;
    border-style: solid;
    border-radius: 5%;
    border-all-radius: 5%;
    padding: 12px 30px;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    transition: background-color 0.5s;
    -webkit-appearance: none;
    display: block;
    letter-spacing: 1px;
}

.sqrpara #news1 a {
    color: #FFFF00;
    text-decoration: none!important;
}

.sqrpara #news1 a:hover {
    color: #888888;
    text-decoration: none!important;
}

.sqrpara #news a {
    color: #FFFF00;
    text-decoration: none!important;
}

.sqrpara #news a:hover {
    color: #888888;
    text-decoration: non!important;
}

#weihnachten {
    width:33%!important;
    color: #CC0000;
    font-size: 200%!important;
    vertical-align:top;
}

.sqrpara #news {
    width: 100%!important;
    margin-left: 0px!important;
    margin-bottom: 0px!important;
    background-color: #006600;
    text-align: left!important;
    color: #FFFF00;
    border-color: #FFFF00;
    border-style: solid;
    border-radius: 5%;
    border-all-radius: 5%;
}

.sqrpara #news:hover {
    width: 100%!important;
    margin-left: 0px!important;
    margin-bottom: 0px!important;
    background-color: #0033FF;
    text-align: left!important;
    color: #888888;;
    border-color: #FFFF00;
    border-style: solid;
    border-radius: 5%;
    border-all-radius: 5%;
}



.sqrpara #news2 {
    width: 100%!important;
    margin-left: 0px!important;
    margin-bottom: 0px!important;
    background-color: #0033ff;
    text-align: left!important;
    color: #FFFF00;
    border-color: #FFFF00;
    border-style: solid;
    border-radius: 5%;
    border-all-radius: 5%;
}

.sqrpara #news2:hover {
    width: 100%!important;
    margin-left: 0px!important;
    margin-bottom: 0px!important;
    background-color: #006600;
    text-align: left!important;
    color: #888888;;
    border-color: #FFFF00;
    border-style: solid;
    border-radius: 5%;
    border-all-radius: 5%;
}

.sqrpara #news3 {
    width: 100%!important;
    margin-left: 0px!important;
    margin-bottom: 0px!important;
    background-color: #0033ff;
    text-align: left!important;
    color: #FFFF00;
    border-color: #FFFF00;
    border-style: solid;
    border-radius: 5%;
    border-all-radius: 5%;
}

.sqrpara #news3:hover {
    width: 100%!important;
    margin-left: 0px!important;
    margin-bottom: 0px!important;
    background-color: #006600;
    text-align: left!important;
    color: #888888;;
    border-color: #FFFF00;
    border-style: solid;
    border-radius: 5%;
    border-all-radius: 5%;
}

.sqrpara #news4 {
    background-color: #0066FF;
    margin-left: 0px!important;
    margin-bottom: 0px!important;
    text-align: left!important;
    border: 5% solid #ffff00;
    color: #FFFF00;
    border-style: solid;
    border-radius: 5%;
    border-all-radius: 5%;
    padding: 12px 30px;
    text-decoration: none;
    text-transform: uppercase;
    transition: background-color 0.5s;
    -webkit-appearance: none;
    display: block;
    letter-spacing: 1px;
}

.sqrpara #news4 a {
    background-color: #0066FF;
    text-align: left!important;
    color: #FFFF00;
}

.sqrpara #news4 a:hover {
    color: #888888;
    transition: background-color 0.5s;
    -webkit-appearance: none;
    display: block;
    text-decoration: none;
}

.sqrpara #news5 {
    width: 100%!important;
    margin-left: 0px!important;
    margin-bottom: 0px!important;
    background-color: #006600;
    text-align: left!important;
    color: #FFFF00;
    border-color: #CC0000;
    /* #3333FF;*/
    /* #FFFF00;*/
    border-style: solid;
    border-radius: 5%;
    border-all-radius: 5%;
    font-size: 16px;
    padding-top: 8px;
    padding-left: 8px;
    padding-right: 20px!important;
    padding-bottom: 5px;
    height: 35px!important;
    text-decoration: none;
    display: block;
    text-transform: uppercase;
    padding: 5px 10px;
}

.sqrpara #news5:hover {
    width: 100%!important;
    margin-left: 0px!important;
    margin-bottom: 0px!important;
    background-color: #0033FF;
    text-align: left!important;
    color: #888888;;
    border-color: #CC0000;
    /* #FFFF00;*/
    border-style: solid;
    border-radius: 5%;
    border-all-radius: 5%;
    font-size: 16px;
    padding-top: 8px;
    padding-left: 8px;
    padding-right: 20px!important;
    padding-bottom: 5px;
    height: 35px!important;
    text-decoration: none;
    display: block;
    text-transform: uppercase;
    padding: 5px 10px;
}


.sqrpara #news6 {
    width: 100%!important;
    margin-left: 0px!important;
    margin-bottom: 0px!important;
    background-color: transparent;
    background: transparent;
    text-align: left!important;
    color: #FFFF00;
    border-color: transparent;
    border-style: solid;
    border-radius: 5%;
    border-all-radius: 5%;
    font-size: 16px;
    padding-top: 8px;
    padding-left: 8px;
    padding-right: 20px!important;
    padding-bottom: 5px;
    height: 35px!important;
    text-decoration: none;
    display: block;
    text-transform: uppercase;
    padding: 5px 10px;
}

.sqrpara #news6:hover {
    width: 100%!important;
    margin-left: 0px!important;
    margin-bottom: 0px!important;
    background-color: transparent;
    background: transparent;
    text-align: left!important;
    color: #888888;
    border-color: transparent;
    border-style: solid;
    border-radius: 5%;
    border-all-radius: 5%;
    font-size: 16px;
    padding-top: 8px;
    padding-left: 8px;
    padding-right: 20px!important;
    padding-bottom: 5px;
    height: 35px!important;
    text-decoration: none;
    display: block;
    text-transform: uppercase;
    padding: 5px 10px;
}

#news7 {
    background-color: #99FFFF;
    margin-left: 0px!important;
    margin-bottom: 0px!important;
    border: 5% solid #ffff00;
    color: #0000FF;
    border-style: solid;
    border-radius: 5%;
    border-all-radius: 5%;
    padding: 12px 30px;
    text-decoration: none;
    text-transform: uppercase;
    transition: background-color 0.5s;
    -webkit-appearance: none;
    display: block;
    letter-spacing: 1px;
}

#news7 a {
    background-color: #99FFFF;
    color: #006600;
    transition: background-color 0.5s;
    -webkit-appearance: none;
    display: block;
    text-decoration: none!important;
}

#news7 a:hover {
    color: #888888;
    transition: background-color 0.5s;
    -webkit-appearance: none;
    display: block;
    text-decoration: none!important;
}

.sqrform input[type="submit"] {
    background-color:  #00E000;
    border: none;
    color: #ffffff;
    padding: 12px 30px;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    transition: background-color 0.5s;
    -webkit-appearance: none;
    border-radius: 0;
    display: block;
    letter-spacing: 1px;
}






